/*24. Write a query in SQL to display the full name (first and last name), and salary of those employees who working in any
 department located in London.*/
SELECT first_name || ' ' || last_name AS Employee_name, salary  
    FROM employees   
        JOIN departments USING (department_id)   
        JOIN  locations USING (location_id)   
    WHERE  city = 'London'; 